<!doctype html>
bla
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Exemple Formation</title>
  <meta name="description" content="Exemple Formation">
  <meta name="author" content="Valéry Giscard d'Estaing">
</head>

<body>
  <h1>Etienne DEBOST</h1>
  <p>Description de toi-même</p>
</body>
</html>
